;COMMENT: Basic monitoring rules
;DESCRIPTION: Rules that create monitors in FGUI and supply them with data.


Monitor-Visited-Ports
		Direction = Incoming,
		Packet-Feature = Connection-Open,
		Rule-Action = Monitor,
		Monitor-Type = Tracker,
		Monitor-Tracker = Destination-Port,
		Comment = "Most Visited Ports (Inbound)",

Monitor-Blocked-Ports
		Direction = Incoming,
		Packet-Feature = Dropped,
		Flags = "SYN -FIN -ACK",
		Rule-Action = Monitor,
		Monitor-Type = Tracker,
		Monitor-Tracker = Destination-Port,
		Comment = "Most Blocked Ports (Inbound)",

Monitor-Visited-IPs-Out
		Direction = Outgoing,
		Packet-Feature = Connection-Open,
		Rule-Action = Monitor,
		Monitor-Type = Tracker,
		Monitor-Tracker = Destination-IP-Address,
		Comment = "Most Visited IPs (Outbound)",

Monitor-Blocked-IPs
		Direction = Incoming,
		Packet-Feature = Dropped,
		Rule-Action = Monitor,
		Monitor-Type = Tracker,
		Monitor-Tracker = Source-IP-Address,
		Comment = "Most Blocked IPs (Inbound)",

